.trailer {
        justify-content: center;
        margin-top: 21rem;
        @include respond (tab-land) {
            margin-top: 15rem;
            
        }

        @include respond (tab-port) {
            margin-top: 8rem;
            margin-left: 3rem;
        }
        @include respond(phone) {
            margin-top: 0rem;
        }
        
    
        a{
            display: flex;
            align-items: center;
            gap: 2rem;
            
        }

    &__link{
        font-weight: 700;
        font-size: 2.4rem;
        line-height: 2.9rem;
        text-align: center;
        text-transform: uppercase;
        color: #FFFFFF;
        @include respond(phone) {
            font-size: 1.5rem;
            line-height: 1.5rem;
        }
    }
        
    
    &__icon {
        fill: #FFFFFF;
        width: 6.4rem;
        height: 6.4rem;

        @include respond(phone) {
            width: 3rem;
            height: 3rem;
        }
    }
}

.movie {
        margin-top: 7.1rem;
        margin-bottom: 13rem;

        @include respond (tab-port) {
            margin-top: 0rem;
        }
        @include respond (tab-land) {
            margin-right: 3rem;
            margin-left: 3rem;
        }
        @include respond (phone) {
            margin-bottom: 7rem;
        }


    &__title {
        font-style: normal;
        font-weight: 500;
        font-size: 1.8rem;
        line-height: 2.2rem;
        color: #FFFFFF;
        margin-bottom: 0.8rem;
    }

    &__name {
        font-weight: 700;
        font-size: 4.8rem;
        line-height: 5.9rem;
        color: #FFFFFF;
        margin-bottom: 1.6rem;
        @include respond (tab-port) {
            font-size: 3.5rem;
            line-height: 4.5rem;
        }
        @include respond (phone) {
            font-size: 2rem;
            line-height: 3rem;
            margin-bottom: .5rem;
        }

    }

    &__date {
        font-weight: 500;
        font-size: 2.8rem;
        line-height: 3.4rem;
        color: #FFFFFF;

        @include respond(phone) {
           font-size: 1.8rem;
           line-height: 2.7rem; 
        }
    }




}









